### Hierarchy

- FooterComponent

### Implements

- OnInit

## Index

### Constructors

- constructor

### Properties

- currentYear

### Methods

- ngOnInit

## Constructors

### constructor

- new FooterComponent(): FooterComponent

- - Defined in src/app/shared/footer/footer.component.ts:10

  #### Returns FooterComponent

## Properties

### currentYear

currentYear: number = ...

- Defined in src/app/shared/footer/footer.component.ts:10

## Methods

### ngOnInit

- ngOnInit(): void

- Implementation of OnInit.ngOnInit

  - Defined in src/app/shared/footer/footer.component.ts:13

  #### Returns void

Generated using TypeDoc